/*------------------------------------------------------------------
Snowbridge Parallax
Version: 1;
Author: ThemeMountain
Copyright: ThemeMountain

[Table of contents]

1. Wrappers
2. Media
3. Preloader
-------------------------------------------------------------------*/

*,
*:before,
*:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/*------------------------------------------------------------------
[1. Wrappers]
*/
.parallax{
	height: 55rem;
	background: #000;
	position: relative;
}
.parallax.fullscreen{
	width: 100%;
	height: 100%;
	height: 100vh;
}
.parallax .horizon{
	opacity: 0;
	visibility: hidden;
}
.tm-parallax,
.tmp-content, 
.tmp-content-inner{
	width: 100%;
	height: 100%;
}
.tmp-content{
	max-width: 114rem;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	display: table;
	text-align: center;
}
.tm-parallax {
	overflow: hidden;
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	-webkit-backface-visibility: hidden;
}
.tmp-content{
	display: table;
}
.tmp-content-inner{
	height: 100%;
	vertical-align: middle;
	display: table-cell;
	float: none;
	position: relative;
	z-index: 1;
}
.tmp-content-inner.left{
	text-align: left;
}
.tmp-content-inner.right{
	text-align: right;
}
.tmp-content-inner.v-align-top{
	padding-top: 7rem;
	vertical-align: top;
}
.tmp-content-inner.v-align-bottom{
	padding-bottom: 7rem;
	vertical-align: bottom;
}
.tmp-mobile{
	height: 'auto';
}

/*------------------------------------------------------------------
[2. Media]
*/
.tm-parallax img{
	max-width: none;
	opacity: 1;
	position: relative;
	-webkit-backface-visibility: hidden;
}